1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

migrate from HSP Control Panel to Plesk 7.5.2

Discussion in 'Plesk for Linux - 8.x and Older' started by Killkenny, Oct 13, 2005.

  1. Killkenny

    Killkenny Guest

    0
     
    Hi everyone,

    I have a VPS hosting plan which runs HSP control panel and I have recently purchased a dedicated server running Plesk 7.5.2.

    I would like to know if it is possible to migrate the sites, e-mail and settings from my HSP control panel into my Plesk system.

    Any info would be greatly appreciated!
     
  2. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
  3. Killkenny

    Killkenny Guest

    0
     
    I have, but it seems as though it does not cater for HSP, which is strange as both are SWsoft products.

    Or am I just being stupid?
     
  4. dm__@

    dm__@ Guest

    0
     
    Hmmm... Isn't HSPC's VPS is a just a Plesk installation? I thought Migration Manager should handle such a cases. You may have to select migration platform manually in Migration Manager if it fails to detect it.
     
  5. Killkenny

    Killkenny Guest

    0
     
    The thing is it doesn't seem to be in the list of supported platforms. They are:

    #Confixx 1.65, 2, 3,
    #CommuniGate Pro,
    #older releases of Plesk and Slash (for FreeBSD or Linux),
    #Cobalt Raq 2, 3, 4, 550, XTR,
    #cPanel 9, 10,
    #Ensim 3.5, 4

    So I don't know that I would be able to select it manually.

    I'm really sorry if I'm missing the obvious!
     
  6. dm__@

    dm__@ Guest

    0
     
    Try to select Plesk. Migration Manager actually able to transfer data from the other Plesks, if you are transferring it to the same or to the newer version of Plesk.
     
  7. Cranky

    Cranky Guest

    0
     
    It's not actually supported.
     
Loading...